local_phone(877) 456-7632 local_post_officeinfo@msxgroup.com
close
Message Boards
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
Bill Thomas

Moderator
Registered:
Posts: 20
Reply with quote  #1 
We know many of our customers are considering an upgrade to Elite 3.9, and are wondering what impact that will have on their FRx installation.  We asked a few of our customers who have made the upgrade to let us know how FRx is working.  The feedback we have received is that FRx 6.7 WORKS with Elite 3.9.

As you know, Microsoft is no longer doing certifications on new General Ledger\ERP versions, so there will not be an 'official' certification for Elite 3.9, but we wanted to let you know the results our customers are seeing.

We recommend that you create a test environment that includes FRx and Elite 3.9 and run these in parallel to validate your report results yourself.  Please keep in mind that there ARE limitations for FRx in 64-bit operating systems so if you are upgrading workstations or servers when migrating to Elite 3.9 please keep that in mind. 

Please feel free to post your results in this forum and let us know if we can help with your Support needs!
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.